[Critical Driver]
S3 Savage=1,Win95/Win98
GeForce2 MX=1,Win95/Win98
RAGE PRO 128=1,Win95/Win98
NVidia RIVA TNT=1,Win95/Win98
NVIDIA RIVA TNT2 Model 64/Model 64 Pro=1,NT4
Diamond Savage4 Pro Family=1, Win95/Win98/NT4

[Version Number]
IsPreRelease = 0

